{
  "verseBefore": "Hỡi những người tôn kính Chúa Hằng Hữu, hãy tin cậy Ngài; Ngài là sự cứu giúp và thuẫn che của các ngươi.\n\n\\s5\n\\q",
  "verseAfter": "Hỡi những người tôn kính Chúa Hằng Hữu, hãy tin cậy Ngài; \\q1 Ngài là sự cứu giúp và thuẫn che của các ngươi.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 115,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T10:50:47.110Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 115,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_115"
  }
}
